<div class='main-container {{if this.fullscreen.isEnabled "overflow-hidden"}}'>
  <div class='container pt-5'>
    <div class='row'>
      <div class='col-md-3'>
        <div class='card mb-5'>
          <div class='card-header text-primary'>
            <strong>
              {{capitalize (t 'administration')}}
            </strong>
          </div>

          <div class='list-group list-group-flush'>
            <LinkTo
              @route='admin.appearance'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'appearance')}}
            </LinkTo>

            <LinkTo
              @route='admin.registration'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'registration')}}
            </LinkTo>

            <LinkTo
              @route='admin.smtp'
              class='list-group-item list-group-item-action'
            >
              {{t 'E-Mail'}}
            </LinkTo>

            <LinkTo
              @route='admin.captcha'
              class='list-group-item list-group-item-action'
            >
              {{t 'CAPTCHA'}}
            </LinkTo>

            <LinkTo
              @route='admin.users'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'users')}}
            </LinkTo>

            <LinkTo
              @route='admin.access'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'access')}}
            </LinkTo>

            <LinkTo
              @route='admin.location-services'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'Location Services')}}
            </LinkTo>

            <LinkTo
              @route='admin.integrations'
              class='list-group-item list-group-item-action'
            >
              {{capitalize (t 'integrations')}}
            </LinkTo>
          </div>
        </div>
      </div>
      <div class='col-md'>
        {{outlet}}
      </div>
    </div>
  </div>
</div>